{
  "name": "node-red-contrib-monogoto-operator",
  "version": "0.11.0",
  "node-red": {
    "nodes": {
      "monogoto-operator": "monogoto-operator.js"
    }
  },
  "scripts": {
    "start": "build "
  },
  "dependencies": {
    "css.escape": "^1.5.1",
    "fs-promise": "^2.0.3",
    "lodash": "^4.17.11",
    "swagger-js": "^1.0.0",
    "yaml-js": "^0.2.3"
  },
  "description": "Allows communicating with the Monogoto Operator API from node-red.",
  "main": "monogoto-operator.js",
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/monogoto.io/node-red-contrib-monogoto-operator.git"
  },
  "keywords": [
    "node-red",
    "monogoto",
    "operator"
  ],
  "author": "monogoto.io",
  "license": "Apache-2.0",
  "bugs": {
    "url": "https://gitlab.com/monogoto.io/node-red-contrib-monogoto-operator/issues"
  },
  "homepage": "https://gitlab.com/monogoto.io/node-red-contrib-monogoto-operator#readme"
}
